iPod School

Hacker pod2g afirma que agora é seguro atualizar para iOS 5.0.1

Rafael F MarquesRafael F Marques

Olá pessoal, os últimos dias do “Mundo” Jailbreak foram bastantes agitados porque na semana passada o hacker pod2g publicou um vídeo (veja abaixo) onde anunciou o sucesso do Jailbreak untethered para todos iDevices rodando iOS 5.0 (talvez iPhone 4s e iPad 2), junto com a notícia o alerta de permanecer com o iOS 5.0 e não a 5.0.1

Mais a novidade é que só agora o hacker twittou uma mensagem dizendo que o Jailbreak Untethered funcionou perfeitamente no iPhone 4 rodando a iOS 5.0.1 e terminou dizendo que é seguro fazer a atualização…

 

Então, depois de você se sentir bem com esta bela notícia, você deve se lembrar que, quando alguma “vulnerabilidade” é descoberta pelos hackers a Apple procura rápidamente “tapa-la” lançando uma nova atualização do iOS, recomendamos os jailbreakers que fiquem longe desta atualização, seja ela o iOS 5.0.2 e ou em breve iOS 5.1 por enquanto a não atualização será crucial para um jailbreak untethered.

vídeo do Jailbreak untethered em um iPod 3g.

 

Resta agora esperar pela conclusão do trabalho em outros iGadgets e aguardar o lançamento da ferramenta para o desbloqueio 😉

24anos, estudante de Ciência da Computação/Cisco CCNA & CCNP. Apaixonei-me pelo mundo Apple ao ler sobre Steve Jobs sem ter algum contato com seus produtos. Meus lindos iGadgets são: iPod touch 2ªGeração, Macbook White (2010), iPod 30gb 5ª Geração, iWatch Silver 8Gb e iPad 3G 64gb. Séries, games e filmes estão no topo dos meus hobbies. Siga-me no Twitter em: @R_Friederichs. Meu Skype é: Srcalliux.

  • Igor

    LIGADO AQUI NO IPOD SCHOOL,bom agora já posso dormir em paz sabendo que tudo só vai ser uma questão de espera,como esperei meses pra ganhar o iTouch esperar algumas semanas ou até dias tá de boa

  • entao eu posso colocar o iOS 5 no meu iPod 2g?

    • O último iOS lançado para esta versão é o iOS 4.2.1, amigo :/

  • Eduardo

    Lucas, o ipod 2g não suporta o ios 5

    • Beleza, eu to pra trocar msm, vcs ai do ipodschool devem ter uma noção de quanto deve ta o iPhone 4s pela apple???

  • João Victor

    Esse vídeo se trata do iPod Touch 3g e não do 4g. Isso é evidenciado pelo lado do botão "sleep" 🙂

    • Blabacio

      e a falta da camera frontal…. e a diferença da imagem da tela…. a parte de aluminio aparente dos lados do ipod…

      • Blabacio

        é um 3G… mas edai? ele disse q funciona no ipod 4, iphone 4, iphone 3gs e iphone 3G

    • Obrigado, já alterei!

  • Athos Franklin

    i o iPad 2???? Pode atualizar??? Diga sim por favor!!!

    • hubson

      por enquanto n há informaçoes sobre o ipohne 4S e o ipad 2; portanto nao, vc n pode atualizar.

      • Junior

        ipad 2 e 4S nao tem nem tethered ainda, quanto mais unthetered

  • Ibrunoaraujo

    Palavras de pod2g:

    "It's late, time to pass out.
    I just want to let you know my iPhone 4 (iOS 5.0.1) is untethered.
    Some progress today heh 😉

    Next : iPod 3G, iPod 4G, iPad 1.

    See ya."

    Ou seja, JB untethered rodando liso no iPhone 4 com iOS 5.0.1 e próximos iDevices a serem testados: iPod 3g e 4g e iPad 1!

    Vou atualizar o meu antes que a Apple lance outra versão!

  • Anônimo

    Muito obrigado pela notícia, meu caro amigo Rafael, foi ótimo você ter publicado este post 😉 .

    Abraços

  • Leonardo Travassos

    Galera, me auda pelo amor de deus, eu atualizei pra 5.0.1 e nao consigo sair daquela tela de configuraçao de indioma, wi fi e tals.. e quando chega no final aparece a opçao de definir coomo novo iphone ou restaurar do backup.. eu restauro do backup .. ele sincroniza e tals mas nao sai da tela :S:S ajuda ajuda

  • Caio

    Só uma noticia dessa pra animar minha segunda!!!!

  • Christian Tavares

    Aguardando para iPad 2. To no 4.3.3 ainda…

  • Que notícia ótima, agora posso atualizar sem medo =]

    Só isso mesmo pra animar a segunda… rsrs

  • Leonardo Travassos

    ja consegui resolver o problema aqui e atualizar de boa.. tava nervoso ja kkk

  • Phaeldadilva

    Eu estou com iPod 4 com 4.3.1 jalbrek , estou com medo de atualiza pAra 5.0.1 e não for certo o UNtethe jalbk .

    Eu devo atualiza sim ou não ? Estou com divida …. Po favor podem aconselha !

    Devo ou não devo atualizar ou do Ana 3.1

    • Tu esperou até agora, não vai morrer esperar mais um pouco. Melhor esperar os caras lançarem esse JB e ver o pessoal testando para ver qualé. Dai então sim vc vai poder atualizar com segurança.

  • Rafafu2

    Eu ainda estou rodando no meu iPhone 4 a saudosa versão 4.3.3 jailbroken. Vocês aconselham atualizar logo para a versão 5.0.1 e aguardar o jailbrake (para garanti-la antes que a apple lance uma eventual atualização) ou é melhor aguardar um pouco mais???

    • Nathan Guedes

      Te aconselho a atualizar, devido a eminente possibilidade que a Apple lance uma atualização para corrigir o exploit assim que o @pod2g lance a ferramenta Jailbreak

    • Macuco23

      Tenho um iPad 2 na Fw 4.3, portanto não tenho jailbreak mesmo… Será que seria melhor eu atualizar pra Fw 5.1 e esperar pra ver se sai jailbreak???? O que vc me aconselham???

    • Eu tenho um iPad na versão 5.0.1 "Jailbroken" e me arrependi em ter saído da 4.3.3, pq as mudanças nem foram tão "grandes", acho q vc deveria aguardar um pouco mais! além de que nessa versão não existe problemas com a bateria =)

  • Takeo Se

    Tenho um iphone4g e queria saber se atualizando consigo usar para qualquer operadora.

  • LuizPaulosg

    Não sei se é verídico … http://greenpois0n-gr.blogspot.com/2011/11/new-gr

  • Rafaelmiy

    Isso também vale para iPad 2?

  • Dorado 75

    ontem fiz atualização para a verssão 5.0.1 do ipod 3G, e depois me ferrei , pois o jailbreack é tethered, tive de fazer novamente downgrade para a verssão 4.3.3 agora é esperar que saia alguma novidade….

    • Nunnopereira

      Como fazes dowgrade para 4.3
      Estou com iPhone 3GS iOS 5.01 e baseband 6.15 mas sem unlock porque ultrassnow só é possível io5